Bug 434411 - bit failed massrebuild attempt for GCC 4.3
Summary: bit failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bit
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rick L Vinyard Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:21 UTC by Jesse Keating
Modified: 2013-01-10 03:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-04 05:33:17 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:21:17 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444567
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-02 06:22:26 UTC
scratch build 483420

Comment 2 Jon Stanley 2008-03-02 07:57:52 UTC
configure error:

checking for boost/shared_ptr.hpp... no
configure: error: Header boost/shared_ptr.hpp not found



Note You need to log in before you can comment on or make changes to this bug.